#DB_navi40{width:150px;font:18px  font-family:'Nanum Gothic',³ª´®°íµñ,sans-serif;vertical-align:top}
#DB_navi40 a{text-decoration:none;display:block;}

#DB_navi40 .DB_1D{position:relative;width:150px;}
#DB_navi40 .DB_1D a{font:18px  font-family:'Nanum Gothic',³ª´®°íµñ,sans-serif;color:#cccccc;height:32px;line-height:30px;text-indent:20px;background:url('img/1d_arrow.gif') no-repeat 20px 10px #232323}
#DB_navi40 .DB_1D a:hover{color:#ffffff;background-position: 10px -40px}
#DB_navi40 .DB_1D.DB_select a{color:#ffffff;background-position: 10px -40px}

#DB_navi40 .DB_1D .DB_2D_wrap{display:none;position:absolute;top:0;left:150px;border-bottom:0px solid #dddddd}
#DB_navi40 .DB_1D .DB_2D_wrap .DB_2D{position:relative;width:130px}
#DB_navi40 .DB_1D .DB_2D_wrap .DB_2D a{font:14px  font-family:'Nanum Gothic',³ª´®°íµñ,sans-serif;color:#999999;height:40px;line-height:40px;background: url(/navi/img/line.jpg);text-indent:20px;border-top:0px solid #dddddd}
#DB_navi40 .DB_1D .DB_2D_wrap .DB_2D a:hover{background:#9e9e9e;color:#999999}
#DB_navi40 .DB_1D .DB_2D_wrap .DB_2D.DB_select a{background:#9e9e9e;color:#ffffff}

#DB_navi40 .DB_1D .DB_2D_wrap .DB_2D .DB_3D_wrap{display:none;background: url(/navi/img/line.jpg);left:0px;top:0px;padding:10px 0}
#DB_navi40 .DB_1D .DB_2D_wrap .DB_2D .DB_3D_wrap .DB_3D{width:150px}
#DB_navi40 .DB_1D .DB_2D_wrap .DB_2D .DB_3D_wrap .DB_3D a{font:12px  font-family:'Nanum Gothic',³ª´®°íµñ,sans-serif;color:#999999;background:#ffffff;border:none;height:26px;line-height:26px;text-indent:30px;background:url('img/3d_arrow.gif') no-repeat 20px 13px;}
#DB_navi40 .DB_1D .DB_2D_wrap .DB_2D .DB_3D_wrap .DB_3D a:hover{color:#2451c3;background:url('img/3d_arrow.gif') no-repeat 20px -5px;}
#DB_navi40 .DB_1D .DB_2D_wrap .DB_2D .DB_3D_wrap .DB_3D.DB_select a{color:#2451c3;background:url('img/3d_arrow.gif') no-repeat 20px -5px;}

